/** page_editor_view_new/website_data/330594/889774/41918034/51/165351738/a61e1f2cb01d4d909e46e231e0f0ea01/page_editor.css **/
#i5s3{position:relative;}#i8np{position:relative;}#i2kv{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}#i0kp{width:100%;min-height:auto;max-width:100%;padding:10px;}#i1lp{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}#i2zph{margin:10px 0 10px 0;}#ijdsl{width:100%;height:100%;overflow:hidden;max-height:100%;}#i809h{width:100%;height:100%;margin-left:auto;margin-top:auto;}#ivccl{margin:10px 0 10px 0;}#ib2y9{width:100%;height:100%;overflow:hidden;max-height:100%;}#i658a{width:100%;height:100%;margin-left:auto;margin-top:auto;}@media (max-width: 1024px){#i2kv{flex:1 1 100%;max-width:100%;height:auto;}#i1lp{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#i2kv{flex:1 1 100%;max-width:100%;height:auto;}#i1lp{flex:1 1 100%;max-width:100%;height:auto;}} /* 自定义样式start */#i5s3 {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #i5s3 {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #i5s3 {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */